@charset: "utf-8";
/* #############################################################

common_price.css
適応範囲：特集ページ
税抜き価格併記対応のためのスタイル

############################################################# */

.priceWrapper {
	padding:0 3px;
	margin-bottom: 20px;
}
.priceWrapper p {
	word-break: break-all;
}
.priceWrapper .read {
    font-size: 10px;
    line-height: 1.2;
}
.priceWrapper .pricename {
    font-size: 10px;
    line-height: 1.1;
    text-align: right;
}
.priceWrapper .price {
    color: #d80000;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.1;
    text-align: right;
}
.priceWrapper .pricename {
	font-weight: normal;
    text-align: left;
	padding-top: 7px;
}
.priceWrapper .pricename.included_tax {
	width: 8em;
	float: left;
	padding-top: 7px;
}
.priceWrapper .price.included_tax {
	color: #333333;
	font-size: 10px;
	font-weight: normal;
	width: auto;
	float: right;
	padding-top: 7px;
}
*+html .priceWrapper .price.included_tax {
	float: none;
}
/* in table style */
table .priceWrapper {
	display: inline-block;
	padding:0 10px;
	margin-bottom: 0px;
	width: 84%;
}
table .priceWrapper .pricename.included_tax {
	width: auto;
}